<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{c084b4e4-98db-461e-871f-2816165e3f98}">
		<property name="name">
			<value>300ft</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ba4eeda5-5878-4bcf-9888-f604773bc93b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9a79acc3-61a6-4836-b07e-dc308d72eec7}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{e87f69cb-c2ca-43f8-b327-6fc5936b86bb}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{5245d1e0-dde9-4f09-8148-e289e07be60b}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{7dba1c99-0fb0-4012-a827-ee285351928c}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{94a98273-4912-448e-b10c-f486b9a4be22}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{4d845f4a-f314-491f-a9a6-00fdfcda40db}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{66da2787-12d3-4158-a677-4184022f8529}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{9a79acc3-61a6-4836-b07e-dc308d72eec7}">
		<relationship name="masterBus">
			<destination>{0854d569-e853-4aa8-8fc5-b8341fe99d32}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{e87f69cb-c2ca-43f8-b327-6fc5936b86bb}">
		<relationship name="mixerGroup">
			<destination>{0854d569-e853-4aa8-8fc5-b8341fe99d32}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{5245d1e0-dde9-4f09-8148-e289e07be60b}">
		<relationship name="effectChain">
			<destination>{cf2bb8ad-8d70-459f-9ca3-725ad01cb8a6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b04f791d-8755-4956-a97e-8b52498966bc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{7dba1c99-0fb0-4012-a827-ee285351928c}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="triggerCooldown">
			<value>5000</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{94a98273-4912-448e-b10c-f486b9a4be22}" />
	<object class="GroupTrack" id="{4d845f4a-f314-491f-a9a6-00fdfcda40db}">
		<relationship name="modules">
			<destination>{eec52b84-3e40-413a-9b9f-4642b9f6e307}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{220c644e-0355-4e74-8fa6-9920dd178f48}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{66da2787-12d3-4158-a677-4184022f8529}">
		<relationship name="modules">
			<destination>{eec52b84-3e40-413a-9b9f-4642b9f6e307}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{0854d569-e853-4aa8-8fc5-b8341fe99d32}">
		<relationship name="effectChain">
			<destination>{e39cc816-8756-421c-b0dd-a0fe8d56efdf}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7814e79f-f801-4c26-9f97-3fdac1df51c2}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9a79acc3-61a6-4836-b07e-dc308d72eec7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{cf2bb8ad-8d70-459f-9ca3-725ad01cb8a6}">
		<relationship name="effects">
			<destination>{8bda2288-cfda-452d-aeea-df06f4fc6ded}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b04f791d-8755-4956-a97e-8b52498966bc}" />
	<object class="SingleSound" id="{eec52b84-3e40-413a-9b9f-4642b9f6e307}">
		<property name="length">
			<value>1.1337868480725624</value>
		</property>
		<relationship name="audioFile">
			<destination>{473b47ff-1fef-4076-9abc-ad592df1b1e1}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{220c644e-0355-4e74-8fa6-9920dd178f48}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{7bc22cd5-87a4-4c96-b5d7-2ca2bdc6a01a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{31cca73d-5a6b-4546-985c-cd03a638b288}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0854d569-e853-4aa8-8fc5-b8341fe99d32}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e39cc816-8756-421c-b0dd-a0fe8d56efdf}">
		<relationship name="effects">
			<destination>{1bc63f6b-54a7-4d5a-8dd6-f3544c6d9008}</destination>
			<destination>{dcd36d59-aaa0-4e38-94d5-cfff13ddf928}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7814e79f-f801-4c26-9f97-3fdac1df51c2}" />
	<object class="MixerBusFader" id="{8bda2288-cfda-452d-aeea-df06f4fc6ded}" />
	<object class="MixerBusEffectChain" id="{7bc22cd5-87a4-4c96-b5d7-2ca2bdc6a01a}">
		<relationship name="effects">
			<destination>{59a1aaf0-c41a-48db-9d02-865f4e6ce731}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{31cca73d-5a6b-4546-985c-cd03a638b288}" />
	<object class="MixerBusFader" id="{1bc63f6b-54a7-4d5a-8dd6-f3544c6d9008}" />
	<object class="SpatialiserEffect" id="{dcd36d59-aaa0-4e38-94d5-cfff13ddf928}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{59a1aaf0-c41a-48db-9d02-865f4e6ce731}" />
</objects>
